body{
	margin:0;
	padding:0;
	font-size: 16px;
	color: #000;
	font-family: 'SimHei ,Microsoft YaHei';
	background-color: #fff;
	line-height: 1.5;
	background: #f4f6f9;
}
img{
	display: inline-block;
	vertical-align: middle;
}
button{
	border: none;
    outline: none;
}
input{
	outline: none;
}

.nav{
	background: #fff;
}
.navbar{
	font-size: 14px;
	min-height: 40px;
	border-bottom: 1px solid #e3e3e3;
	line-height: 40px;
	margin-bottom: 0;
}
.navbar-nav{
	float: left;
	margin-left:0;
}
.navbar img{
	margin-right: 5px;
}
.navbar-default{
	background: none;
}
.nav>li>a{
	padding-top:0;
	padding-bottom: 0;
	line-height: 40px;
}
.navbar-toggle {
    border-color: #ddd;
}
.navbar-toggle .icon-bar {
    background-color: #888;
}
.header{
	/*width:100%;	*/
	/*height: 145px;*/
	background: #fff;
	padding-top:10px;
	padding-bottom:10px;	
}
.hearder-con{
    /*width: 1200px;*/
	margin:0 auto;
}
.header .logo{
	width: 22%;
	/*height: 44px;*/
	float: left;
	box-sizing: border-box;
	margin-right: 2%;
	/*margin-top:32px;
	margin-right:28px;*/
}
.header .logo img{
	width:100%;
	height: 100%;
}
.header .search{
	width:75%;
	height: 54px;
	line-height: 48px;
    float: left;
    /*margin-right: 30px;*/
}
.header .search-input{
	width:85%;
	height: 100%;
	float: left;
	padding:0 15px;
	border:1px solid #dcdee2; 
	box-sizing: border-box;
}
.header .icon-search{
	width: 3%;
	/*height: 23px;*/
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.header .search-input input{
	width: 80%;
	height: 100%;
	font-size: 1rem;	
	border: none;
}
.header .search-input input::-webkit-input-placeholder{
	color:#cccccc;
}
.header .search-box{
	width:15%;
	height: 54px;
	float: left;
}
.header .search-btn{
	width: 100%;
	height: 100%;
	background: #1379ce;
	color:#fff;
	font-size: 2rem;
}
.er-code{
	color: #999;
	float: right;
	/*margin-top:20px;*/
	/*margin-right: 20px;*/
	padding:0;

}
.er-code .er-code-con{
    float: left;
    margin-right:10px;
    line-height: 28px;
    margin-top:8px;
    font-size: 14px;
}
.wechat{
  width: 66px;
  height: 66px;
  padding:5px;
  border:1px solid #dddfe3;
  float: right;
  position: relative;
}
.wechat::before{
    content: '';
	display:block;
	height:0;
	width:0;
	font-size: 0;
	line-height: 0;
	border-color:transparent #666 transparent  transparent;
	border-style:dashed dashed solid dashed;
	border-width:6px;
	position: absolute;
	top:14px;
    left:-12px;
}
.wechat::after{
    content: '';
    position:absolute;
	top:14px;
	left:-12px;
	display:block;
	height:0;
	width:0;
	font-size: 0;
	line-height: 0;
	border-color:transparent #fff transparent  transparent;
	border-style:dashed dashed solid dashed;
	border-width:6px;
}
.icon-wechat{
  width: 100%;
  height: 100%;
  display: inline-block;
}
.nav-list > li {
    float: left;
}
.nav-list > li > a{
	display: block;
    padding: 10px 20px;
}
.nav-list > li.active > a{
	border-bottom: 4px solid #fdd000;
}
.nav-list > li >a:hover{
	color: #000;
	text-decoration: none;

}
.main{
	margin-bottom: 20px;
}
.main.container{
	padding: 0
}
.top-slider{
	margin: 10px 0;
	padding:0;
}
.left-side{
  width:20%;
  height: 440px;
  background: #fff;
  float: left;
}
.banner{
  width:100%;
  height: 440px;
  float: left;
  padding:0;
  /*background: #fff;*/
}
.wechat-login{
	width:25%;
	height: 440px;
	background: #fff;
	float: left;
	box-sizing: border-box;

}
.left-side{
   font-size: 14px;
   padding:18px 30px 0;
}
.left-side ul li{
  /*line-height: 44px;*/
  padding:16px 0;
  line-height: 1;
}
.glyphicon-menu-right{
	font-size: 12px;
}
.banner-con{
	width:100%;
	height: 100%;
	float: left;
	/*background: #fff;*/
}
.wechat-login{
   padding:18px 30px 0;
}
.login-tit{
	height: 25px;
	margin-bottom: 15px;
}
.login-erCode{
	text-align: center;
}
.login-erCode img{
	width:150px;
	height: 150px;
	border:1px solid #f6f6f6;	
}
.login-info{
	text-align: center;
	font-size: 12px;
	color: #747474;
	margin-top:10px;
}
.login-way{
   width:100%;
   float: left;
   margin-top:10px;
}
.login-way ul li{
	float: left;
	font-size: 12px;
	margin-right: 14px;
}
/* .vip-login */
.vip-login{
	width: 100%;
	background: #fff;
    float: left;
	margin-top: 15px;
}
.vip-login .login-tit{
	width: 100%;
	font-size: 20px;   
    color: #333;
	margin-bottom:10px;
    /* float: left; */
}
.vip-login .login-tit:after{
	content: '';
	border-left: 1px solid #e9e9e9;
	display: inline-block;
}
.vip-login .login-tit ul li{
	margin-top:-1px;
	/*border-bottom: 1px solid #e9e9e9;*/
	border-top: 1px solid #e9e9e9;
	width: 50%;
	float: left;
	height: 50px;
	text-align: center;
	font-size: 16px;	
	line-height: 50px;
	position: relative;
	cursor: pointer;
	background-color: #f9f9fa;
	box-sizing: border-box;
}

.vip-login .login-tit ul li.tab-current{
	background-color: #fff;
	border-bottom: none;
	border-left: none;	
	border-top: 2px solid #5575b5;	
}
.vip-login .login-con{
	/* width: 300px; */
	float: left;
	padding: 20px 30px;
}
.vip-login .login-item{
	width: 100%;
	height: 48px;
	line-height: 46px;
	border: 1px solid #e9e9e9;
	margin-bottom: 10px;
	padding-left: 10px;
	box-sizing: border-box;
}
.vip-login .login-btn{
	width: 100%;
	height: 48px;
	background: #5575b5;
	color: #fff;
}

/* .vip-login */

.radio-tit h4{
  color: #1787fb;
  line-height: 38px;
  border-bottom: 2px solid #1787fb;
  display: inline-block;
  font-size: 16px;
}
.radio{
	width:100%;
	overflow: hidden;
}
.radio ul li{
	line-height: 30px;	
	font-size: 14px;
	white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
}
.login-way input[type="checkbox"] {
   margin: 0;   
}
.list-tit{
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin:10px 0 20px;
}
.list-tit::before,.list-tit::after{
	content: '';
	width:5%;
	height: 2px;
    border-top:1px solid #ccc;
    display: inline-block;
    margin: 4px 10px;
}
.shop-list .shop-list-con .col-lg-6,.new-list-con ul li,.shop-news ul li{
 /* padding-left: 8px;
  padding-right: 8px;*/
  padding:0;
}
/*,.vip-list-con ul li*/
.shop-list .shop-list-con>ul>li{
	margin-bottom: 16px;
}
.shop-list .shop-list-shop{
	padding:20px;
	background: #fff;
}
.shop-list .shop-title{
	text-align: center;
	margin-bottom: 20px;
}
.shop-list .shop-list-good li{
	height: 95px;
	overflow: hidden;
}
.shop-list .shop-list-good .vip-list-img{
	height: 95px;
}
.shop-list .shop-list-good img{
	width: 100%;
	height:100%;
}
.more-shop{
	text-align: center;	
}
.more-shop a{
    background: #2e95ff;
    color:#fff;
    width: 32%;
    display: inline-block;
    padding :8px 0;
    border-radius: 3px;
    font-size: 14px;
}
.vip-list-con ul li{
	/*height: 195px;*/
	overflow: hidden;
	margin-bottom: 16px;
	position: relative;
}
.vip-list-con img{
	width: 100%;
	height:100%;
}
.vip-list-con ul li .vip-list-info{
   position: absolute;
   z-index: 9;
   right: 8px;
   bottom: 0;
   color: #fff;
   text-align: right;
}
.vip-list-con ul li .vip-list-info .vip-name span{
   background: rgba(0,0,0,.5);
   display: inline-block;
   padding:2px;
}
.vip-list-con ul li .vip-list-info .vip-price span{
  background: #ff8400;
  padding:2px;
}
.new-list-con ul li{
	margin-bottom: 16px;
}
.new-list-con .new-list-shop{
	width: 100%;
    background: #fff;
    padding: 20px;
    float: left;
}
.new-list-con .new-list-img{
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 5px;
	float: left;
	margin-right: 30px;
}
.new-list-con img{
	width: 100%;
	height:100%;
}
.new-list-con .new-list-info{
	width: calc(100% - 130px);
	line-height: 20px;
    float: left;
}
.new-list-con .new-info-top,.new-list-con .new-info-msg,.new-info-bottom{
	width: 100%;
    float: left;
}
.new-list-con .new-info-name{
	float: left;
}
.new-list-con .new-info-time,.new-list-con .new-info-loc,.new-list-con .new-info-msg{
    font-size: 12px;
    color:#666;    
}
.new-list-con .new-info-loc{
	float: right;
}
.new-list-con .new-info-vip{
	background: #ff5e37;
	float: left;
	color: #fff;
	border-radius: 3px;
	margin-top:8px;
	padding:0 4px;
	font-size: 14px;
}
.shop-news{
  margin-top: 16px;
}
.shop-news >ul> li{
  margin-bottom: 16px;
}
.shop-news .shop-news-con{
	padding:12px;
    background: #fff;
    float: left;
    width: 100%;
} 
.shop-news .shop-news-tit{
	width: 100%;
    border-bottom: 1px solid #eeeeee;
    font-size: 12px;
    padding-bottom:12px; 
    line-height: 1;
    float: left;
}
.shop-news .shop-news-tit h4{
    line-height: 1;
    float: left;
    margin: 0;
    text-indent: 10px;
    border-left: 6px solid #2d8cf0;
    /*width: 6px;
    height: 100%;*/
}
.shop-news .shop-news-news{
    margin-top:24px;
    font-size: 14px;
    float: left;
    width: 100%;
}
.shop-news .shop-news-news .news-img{  
   /*height: 90px;*/
   float: left;
}
.shop-news .shop-news-news .news-img img{
   width: 100%;
   height: 90px;
   /*height: 100%;   */
}

.shop-news .shop-news-news .shop-news-right li{
	margin-bottom: 4px;
	margin-left:-2px;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}
.shop-news .shop-news-news .shop-news-right li a{
	color: #2d8cf0;
}
.shop-news .shop-news-right li:before{
	content: '';
	display: inline-block;
	width:4px;
	height: 4px;
	background: #9a9f9a;
	margin: 2px 4px 2px 0;
}
.shop-search{
	padding:0;
	margin:0;
	border:none;
}
.shop-name{
	font-size: 3rem;
	color: #333;
    line-height: 1;
    margin-right:14px;
}
.shop-info{
	color: #747474;
	font-size: 12px;
	padding:0;
	/*padding-left:14px;*/
	/*margin-left:14px;*/
}
.shop-search .search-input{
    border:2px solid #161e31;
    height: 36px;
}
.shop-search,.shop-search .search-box{
    height: 36px;
}
.shop-search .search-box .search-btn{
	background: #161e31;
	font-size: 14px;
}
.shop-colection{
    border:1px solid #efefef;
    background: #f7f7f7;
    height: 36px;
    font-size: 12px;
    padding:0 10px;
    line-height: 36px;
    color: #787878;
    margin:0;
}
.shop-nav{
	background: #e7e7e7;
}
.shop-main.container{
	padding:0;
}
.shop-main .banner{
	padding:0;
	height: 30rem;
}
.sub-nav{
	width: 100%;
	float: left;	
}
.sub-nav ul{
	width: 100%;
	background: #fff;
	float: left;
	padding-bottom:10px;
}
.sub-nav-list{
	padding:0;
}
.sub-nav-list a{
	display: block;
	padding:10px 0 0 0;
	text-align: center;
	color: #272727;
}
.sub-nav-list img{
	width:4rem;
}
.shop-activity{
	width: 100%;
	float: left;	
}
.shop-activity ul{
	width: 100%;
	float: left;
}
.shop-activity-list{
	margin-top:10px;
	padding:0;
}
.shop-activity-con{
	width: 100%;
	float: left;
	background: #fff;
}
.shop-activity-title{
	line-height: 52px;
	font-weight: bold;
	background: #74aadc;
	text-indent: 15px;
	color:#fff;
}
.shop-activity-store,.shop-activity-run,.shop-activity-fen{
	padding:15px;
	width: 100%;
	height: 285px;
	float: left;
}
.shop-activity-store li,.shop-activity-run li{
	width: 100%;
	float: left;
	border-bottom: 1px solid #cccccc;
	padding:10px;
}
.shop-activity-store li>em{
	margin-right: 30px;
	color: #333;
}
.shop-activity-store li>span{
	color: #858585;
}
.shop-activity-run li{

}
.shop-activity-run .img-box{
	width: 100px;
	height: 100px;
	float: left;
}
.shop-activity-run .img-box img{
	width: 100%;
	height: 100%;
}
.shop-activity-run .run-info{
	width: calc(100% - 120px);
    float: right;
    color: #333;
}
.shop-activity-run .run-info>div{
	width: 100%;
	float: left;
	font-size:14px;
}
.shop-activity-run .run-info h4{
	float: left;
	font-weight: bold;
}
.footer{
	background: #fff;
	padding:20px 0;
	color: #999;
	font-size: 12px;
	line-height: 2;
}
.footer .er-code{
	width:86px;
	/*height: 96px;*/
}
.footer .foot-img{
	border-top:1px solid #e3e3e3;
	margin-top:20px;
	padding-top:20px;
	text-align: center;
}
.shop-activity-fen ul li{
	width: 100%;
    
    /*border-left:none;
    border-bottom:none;*/
    box-sizing: border-box;
    float: left;
    color:#333;
    margin-bottom: 10px;
}
.shop-activity-fen .fen-tr{
	width: 100%;
	float: left;
	text-align: center;
	border: 1px solid #cccccc;
	margin-bottom: -1px;
}
.shop-activity-fen .fen-th{
	padding:0 10px;
	border-left:1px solid #cccccc;
	float: left;
	margin-left: -1px;
	text-align: center;
}
.shop-activity-fen .fen-th:first-child{
    width: 30%;
}
.shop-activity-fen .fen-th:nth-child(2){
    width: 35%;
}
.shop-activity-fen .fen-th:last-child{
    width: 35%;
}
.shop-vip{
	width:100%;
	float: left;
}
.shop-vip-tit{
	width:100%;
	padding:10px;
	float: left;
	font-size: 2rem;
}
.shop-vip-content{
	width:100%;
	float: left;
	background: #fff;
	padding-top:20px;
}
.shop-vip-content ul li{
    padding-bottom:10px;
    line-height: 1.8;
}
.shop-vip-content ul li .shop-vip-box{
	width: 100%;
	height: 140px;
	border:1px solid #cccccc;
	margin-bottom:10px;
}
.shop-vip-content ul li img{
	width: 100%;
	height: 100%;
}
.shop-vip-content ul li>h4{
	font-size: 14px;
}
.shop-bottom{
    width: 100%;
    float: left;
}
.shop-bottom-left{
    padding:0;
}
.shop-bottom-left-good{
	width: 100%;
  background: #fff;
  float: left;
}
.shop-bottom-left .shop-bottom-left-nav{
	width: 100%;
	height: 52px;
	overflow-y: hidden;
   font-size: 14px;
   border-bottom:1px solid #ccc;
   float: left;
}
.shop-bottom-left .shop-bottom-left-nav ul li{
	padding:15px;
	float: left;
	position: relative;
}
.shop-bottom-left .shop-bottom-left-nav ul li.active::after{
	width: 100%;
	height: 100%;
	content: '';
	/*margin-bottom:10px;*/
    border-bottom: 2px solid #7991a8;
    bottom:0;
    left:0;
    position: absolute;

}
.shop-bottom-left .shop-good-list{
    width: 100%;
    float: left;
    padding-top:20px;

}
.shop-bottom-left .shop-good-list li{
   margin-bottom:10px;
}
.shop-bottom-left .shop-good-list .shop-vip-box{
   width: 100%;
   height: 320px;
   border:1px solid #ccc;
}
.shop-bottom-left .shop-good-list img{
   width: 100%;
   height: 100%;
}
.shop-bottom-right{
   padding:0 ;
}
.shop-bottom-right .my-info-con,.shop-bottom-right .vip-radio ul ,.shop-bottom-right .vip-rank ul{
   background: #fff;
   width: 100%;
   float: left;
   margin-bottom:10px;
   padding:15px;
   box-sizing: border-box;
   font-size: 12px;
   color:#333;
   line-height: 2.5;
}
.shop-bottom-right .my-info-con .my{
   border-bottom: 1px solid #ccc;
   padding: 10px 0; 
   margin-bottom: 15px;
   width: 100%;
   float: left; 
}
.shop-bottom-right .my-info-con .my .my-item{
   width: 50%;
   float: left;
}
.shop-bottom-right .vip-radio{

}
.shop-bottom-right .vip-radio ul li{
   overflow: hidden;
   text-overflow:ellipsis; 
   white-space:nowrap;
}
.shop-bottom-right .vip-rank{
   padding-bottom:10px;
}
.shop-bottom-right .vip-rank ul li{
   border-bottom: 1px solid #ccc;
   padding:10px 0;
   overflow: hidden;
   text-overflow:ellipsis; 
   white-space:nowrap;
}
.shop-bottom-right .vip-rank ul li:last-child{
	border:none;
}
.shop-bottom-right .vip-rank ul li .num{
	width: 18px;
	/*height: 18px;*/
	text-align: center;
    margin-right: 20px;
    position: relative;
    display: inline-block;
}
.shop-bottom-right .vip-rank ul li:nth-child(1) .num,.shop-bottom-right .vip-rank ul li:nth-child(2) .num,.shop-bottom-right .vip-rank ul li:nth-child(3) .num{
	color:#fff;
	z-index: 9
}
.shop-bottom-right .vip-rank ul li:nth-child(1) .num:after,.shop-bottom-right .vip-rank ul li:nth-child(2) .num:after,.shop-bottom-right .vip-rank ul li:nth-child(3) .num:after{
	content: '';
    border: 8px solid #FF0000;
    border-top-width: 20px;
    border-bottom-color: transparent;
    border-bottom-width: 6px;
    position: absolute;
    top:5px;
    left:0;
    z-index:-1;
}
.shop-img {
	height: 215px;
	margin: 10px 0 50px 0;
	padding:0 ;

}
.shop-img img{
	width: 100%;
	height: 100%;
}
@media (min-width: 1200px){
	.header{
		padding-top:30px;
		padding-bottom:10px;
	}
	.header1{
		padding-top:10px;
		padding-bottom:10px;
	}
  .header .logo{
	width: 14%;
	/*padding-top:20px;*/
	/*padding-bottom:20px;	*/
  }
  .header .search{
	width:60%;
  }
  /*.header .shop-search{
	width:40%;
  }*/
  .nav-list > li > a{
	display: block;
    padding: 10px 40px;
   }
   .banner{
		padding: 0 10px;
		/* width:55%; */
		box-sizing: border-box;
	}

   .shop-list .shop-list-con .col-lg-6,.vip-list-con ul li,.new-list-con ul li,.shop-news ul li{
	  /*padding-left: 8px;
	  padding-right: 8px;*/
	  padding:0 15px;
	  
	}
   .shop-search{
   	width: 30%;
   }
   .shop-info{
   	width: auto;
   	border-left: 1px solid #d2d2d2;
   	padding-left:14px;
   }
   .shop-main .banner{
   	width: 100%;
	padding:0 15px;
   }
   .sub-nav{
	padding:0 15px;
   }
   .sub-nav-list{
     width: 12.5%;
   }
   .shop-activity-list{
   	width:50%;
   	padding:0 15px;
   }
   .shop-vip-content ul li{
   	 width: 20%
   }
  /* .shop-bottom-left{
     width: 80%
   }*/
   .shop-bottom-left,.shop-vip,.shop-bottom-right,.shop-img,.top-slider{
   	padding:0 15px;
   }
   
}
.pay-con{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	position: fixed;
	z-index: 99;
	top:0;
	left: 0;
	 
}
.pay{
	width: 60%;
	min-height: 70%;
	background-color: #fff;
	border:1px solid #e3e3e3;
	border-radius: 10px;
	position: fixed;
	z-index: 99;
	top:15%;
	left: 20%;
	box-shadow: 0 0 20px rgba(0,0,0,.5);
	padding-top:20px;
}
.pay-top{
	 
}
.pay-money{
   font-size: 28px;
}
.color-red{
	color: red;
}